<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Portal de videojuegos</title>
	<link rel="stylesheet" href="Project.css">
</head>
<body>
    <head>
        <script>
            function loadXMLDoc(filename) {
                if (window.ActiveXObject) {
                    xhttp = new ActiveXObject("Msxml2.XMLHTTP");
                }
                else {
                    xhttp = new XMLHttpRequest();
                }
                xhttp.open("GET", filename, false);
               // try { xhttp.responseType = "msxml-document" } catch (err) { } // Helping IE11
                xhttp.send("");
                return xhttp.responseXML;
            }

            function displayResult() {
                xml = loadXMLDoc("videojuegos.xml");
                xsl = loadXMLDoc("videojuegos.xsl");
                // code for IE
                // if (window.ActiveXObject || xhttp.responseType == "msxml-document") {
                //     ex = xml.transformNode(xsl);
                //     document.getElementById("example").innerHTML = ex;
                // }
                // // code for Chrome, Firefox, Opera, etc.
                // else 
                if (document.implementation && document.implementation.createDocument) {
                    xsltProcessor = new XSLTProcessor();
                    xsltProcessor.importStylesheet(xsl);
                    resultDocument = xsltProcessor.transformToFragment(xml, document);
                    document.getElementById("gameContain").appendChild(resultDocument);
                }
            }
        </script>
	<header>
		<div>
			<img src="src/M4PLay.jpg" alt="">
		</div>
		
	</header>
	<div class="amarillo">
		<nav>
			<ul>
				<li><a href="m04.html">M04Play</a></li>
				<li><a href="#VJ">Videojuegos</a></li>
				<li><a href="#noticias">Noticias</a></li>
				<li><a href="#ranking">Ranking</a></li>
				<li><a href="form.html">Enquesta</a></li>
				<li><a href="">Contacto</a></li>
			</ul>
		</nav>
	</div>
	<section id="VJ" >
		<h3>VIDEOJUEGOS</h3>
		<div>
			<article class="juego">
				<div>
					<img
					src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793"
					alt="Garry's Mod Portada">
				</div>
					<h4>Garry's Mod:</h4>
						<p>Garry's Mod es un entorno que te permite jugar libremente con el motor
							físico. Al contrario que en la mayoría de juego, no hay metas u objetivos
							predeterminados.</p>
						<div class="button">
							<a href="https://store.steampowered.com/app/4000/Garrys_Mod/">Leer más</a>
						</div>
			</article>
			<article class="juego">
				<div>
					<img
					src="https://cdn.akamai.steamstatic.com/steam/apps/113200/ss_57c7fb142d6b8f7d38ab62d9f39a055a5b2d4c4c.600x338.jpg?t=1643480517"
					alt="The Binding Of Isaac Portada">
				</div>

					<h4>The Binding Of Isaac:</h4>
						<p>La madre de Isaac empieza a escuchar la voz de Dios exigiéndole 
							un sacrificio para demostrar su fe, Isaac huye hacia el sótano para 
							enfrentarse a montones de desquiciados enemigos, hermanos y hermanas
							perdidos, sus miedos y, finalmente, a su madre. 
							The Binding of Isaac es un shooter de rol y acción generado 
							aleatoriamente con fuertes elementos de roguelike. Mientras siguen a
							Isaac en su viaje, los jugadores encontrarán extraños tesoros que 
							cambiarán la forma de Isaac dotándole de habilidades sobrehumanas que le 
							permitirán enfrentarse a hordas de misteriosas criaturas, descubrir 
							secretos y abrirse paso luchando hasta un lugar seguro.</p>
						<div class="button">
							<a href="https://store.steampowered.com/app/250900/The_Binding_of_Isaac_Rebirth/">Leer más</a>
						</div>
			</article>
			<article class="juego">
				<div>
					<img
					src="https://cdn.cloudflare.steamstatic.com/steam/apps/374320/header.jpg?t=1661484182"
					alt="Dark Souls 3 Portada">
				</div>
					<h4>Dark souls 3</h4>
						<p>Adéntrate en un universo lleno de enemigos y entornos descomunales, un mundo en ruinas en el que las llamas se están apagando. Los jugadores se sumergirán en la atmósfera épica de un mundo de oscuridad gracias a un juego más rápido y una intensidad de combate ampliada. Tanto fans como recién llegados disfrutarán de una acción gratificante y gráficos absorbentes.
							Solo quedan las ascuas... ¡Prepárate una vez más para sumergirte en la oscuridad!</p>
					<div class="button">
						<a href="DarkSouls.html">Leer más</a>
					</div>
			</article>
			<article class="juego">
				<div>
					<img
					src="https://theriffrepeater.com/wp-content/uploads/2016/06/guitar-hero-metallica-580x435.jpg"
					alt="Guitar Hero: Metallica Portada">
				</div>
					<h4>Guitar Hero: Metallica</h4>
						<p>juego musical, en el que podrás tocar las canciones del 
						famoso grupo Metallica. Usando un controlador propio, con forma de 
						guitarra/bajo.</p>
					<div class="button">
						<a href="https://es.wikipedia.org/wiki/Guitar_Hero:_Metallica">Leer más</a>
					</div>
			</article>
			<article class="juego">
				<div>
					<img
					src="https://static-cdn.jtvnw.net/ttv-boxart/490147_IGDB-272x380.jpg"
					alt="Hollow Knight Portada">
				</div>
					<h4>Hollow Knight:</h4>
						<p>Hollow Knight es una aventura de acción clásica en 2D ambientada 
						en un vasto mundo interconectado. Explora cavernas tortuosas, 
						ciudades antiguas y páramos mortales. Combate contra criaturas 
						corrompidas, haz nuevas amistades con extraños insectos y resuelve 
						los antiguos misterios que yacen en el corazón del reino.</p>
					<div class="button">
						<a href="https://store.steampowered.com/app/367520/Hollow_Knight/">Leer más</a>
					</div>
			</article>
			<article class="juego">
				<div>
					<img
					src="https://cdn2.unrealengine.com/Diesel%2Fproductv2%2Fassassins-creed-origins%2Fdeluxe-edition%2FACH_UCS12002_EGST_BannerBundle_DLX_US_Store_Landscape_2560x1440-1920x1080-1cc5d95370b97e58bb64384448c5db24025701b3.jpg"
					alt="Assassin's Creed: Origins Portada">
				</div>
					<h4>Assassin's Creed: Origins</h4>
						<p>Assassin's Creed: Origins es un videojuego de acción-aventura 
						y RPG de la saga Assassin's Creed cuya fecha de lanzamiento fue 
						el 27 de octubre de 2017.</p>
					<div class="button">
						<a href="https://www.ubisoft.com/en-gb/game/assassins-creed/origins">Leer más</a>
					</div>
			</article>
			<body onload="displayResult()"></body>
			<div class="GamesContainer" id="gameContain">

			</div>
		</div>
	</section>
<div class="conj">
	<aside>
		<h3>TRUCOS</h3>
			<article>
				<h4>Grand Theft Auto</h4>
					<ul>
						<li><span>Para aparecer barcos:</span> 362-555-050</li>
						<li><span>Para aparecer salud:</span> 482-555-050</li>
					</ul>
			</article>
			<article>
				<h4>League of Legends</h4>
				<ul>
						<li><span>Hechizos de invocador:</span> te explicamos qué son y cómo funciona cada uno.</li>
						<li><span>Subir de nivel rápido:</span> descubre todas las formas de ganar puntos de experiencia (EXP).</li>
						<li><span>Recompensas de cuenta:</span> aquí mostramos todos los premios que ganarás por subir tu nivel en LoL.</li>
					</ul>
			</article>
	</aside>
	<section class="noticias" id="noticias">	
		<h3>NOTICIAS</h3>
		<div>
			<article>

				<h4>Los videojuegos como herramientas para el
					conocimiento</h4>
				<p>Desde que comenzamos nuestra andadura con GammeraNest y como 
					equipo creativo, hace ya diez años, asesorando a museos y otras 
					compañías sobre cómo usar la narrativa de los videojuegos a su 
					favor, siempre hemos pensado que el conocimiento debe ser 
					compartido con todos si queremos que este mundo sea mejor y que 
					la única forma de adquirirlo es trabajando duro y aprendiendo 
					para posteriormente poder transmitirlo.</p>

				<img src="src/noticia1.jpg" alt="Noticia 1">
				<div class="button">
					<a href="https://www.educaciontrespuntocero.com/recursos/videojuegos-herramienta-aprendizaje/">Seguir la noticia</a>
				</div>
			</article>
			<article>

				<h4>EA actualiza los juegos que perderán servicios
					online
					en los
					próximos meses</h4>
				<p>El videojuego de Electronic Arts (EA) Los Sims 4 ha pasado a 
					ser de descarga gratuita desde este martes, un cambio que la 
					compañía ha acompañado de modificaciones en sus servicios en 
					línea, que afectan también a otros títulos como Command & 
					Conquer, Mirror's Edge y Army of Two.</p>
				<img src="src/noticia2.jpg" alt="Noticia 2">
				<div class="button">
					<a href="https://www.europapress.es/portaltic/videojuegos/noticia-ea-actualiza-juegos-perderan-servicios-online-proximos-meses-20221018115708.html">Seguir la noticia</a>
				</div>
			</article>
			<article>

				<h4>Nuevas pistas sugieren que el nuevo juego de Hideo
					Kojima es
					Death Stranding 2</h4>
				<p>A pesar de que sus títulos suelen generar opiniones divididas, 
					Kojima Productions es una de las desarrolladoras que más dan de 
					qué hablar. Aunque la compañía aún no ha revelado oficialmente su 
					próximo proyecto, con crípticos mensajes su jefe, Hideo Kojima, 
					ha estado emocionando a los fans sobre una pronta revelación y 
					las sospechas sobre Death Stranding se hacen más grandes.</p>
				<img src="src/noticia3.jpeg" alt="Noticia 3">
				<div class="button">
					<a href="https://www.vidaextra.com/industria/nuevo-juego-hideo-kojima-sale-a-luz-dos-minutos-gameplay-filtrado-que-confirman-rumores">Seguir la noticia</a>
				</div>
			</article>
			<article>

				<h4>4.000 dólares por doblar un juego millonario:
				'Bayonetta 3' es
				el último escándalo</h4>
				<p>El próximo 28 de octubre PlatinumGames lanza 'Bayonetta 3', uno 
					de los juegos más esperados para la Nintendo Switch. El título es 
					prometedor, pero su lanzamiento se ha convertido en un verdadero 
					escándalo. Una actriz de doblaje ha puesto el grito en el cielo 
					por un tema siempre sensible: según ella ofrecen sueldos 
					miserables incluso en producciones que acaban generando millones 
					y millones de dólares.</p>
				<img src="src/noticia4.jpeg" alt="Noticia 4">
				<div class="button">
					<a href="https://www.3djuegos.com/juegos/bayonetta-3/noticias/que-iba-a-ser-voz-bayonetta-3-pide-boicot-al-juego-e-hideki-kamiya-responde-a-sus-acusaciones">Seguir la noticia</a>
				</div>
			</article>
		</div>
	</section>
</div>
	

				
		
	<section class="ranking" id="ranking">
		<h3>Ranking</h3>
		<div class="player">
			<div>
				<img src="src/cara1.jpg" alt="Jugador">
				<h4>Maria</h4>
				<p>Puntuación: 1000</p>
			</div>
			<div>
				<img src="src/cara2.jpg" alt="Jugador">
				<h4>Jesus</h4>
				<p>Puntuación: 500</p>
			</div>
			<div>
				<img src="src/cara3.jpg" alt="Jugador">
				<h4>José</h4>
				<p>Puntuación: 400</p>
			</div>	
			<div>
				<img src="src/cara4.jpg" alt="Jugador">
				<h4>Te ama</h4>
				<p>Puntuación: 300</p>
			</div>
			<div>
				<img src="src/cara1.jpg" alt="Jugador">
				<h4>Maria</h4>
				<p>Puntuación: 200</p>
			</div>
			<div>
				<img src="src/cara2.jpg" alt="Jugador">
				<h4>Jesus</h4>
				<p>Puntuación: 100</p>
			</div>
		</div>
	</section>
	<footer>		
		<nav>
			<ul>
				<li><a href=""><img class="footer-logos-rs" src="src/instagram.png"
				alt="Instagram"/></a></li>
				<li><a href=""><img class="footer-logos-rs" src="src/facebook.png"
				alt="Facebook" /></a></li>
				<li><a href=""><img class="footer-logos-rs" src="src/twitter.png"
				alt="Twitter" /></a></li>
				<li><a href=""><img class="footer-logos-rs" src="src/youtube.png"
				alt="Youtube" /></a></li>
			</ul>
		</nav>
		<address>C/Aiguablava, 121,<br> 08033 Barcelona</address>
		<p>Copyright© 2021-2022</p>
	</footer>
</body>

</html>